<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m231113_131131_add_column_producer_export_shopping_cart_labels_format
 */
class m231113_131131_add_column_producer_export_shopping_cart_labels_format extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('producer', 'export_shopping_cart_labels_format', Schema::TYPE_STRING);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('producer', 'export_shopping_cart_labels_format');
    }
}
